# -*- encoding : utf-8 -*-
class CreateTitleContents < ActiveRecord::Migration[6.0]
  def self.up
    create_table :title_contents do |t|
      t.text :content
      t.integer :level
      t.string :style

      t.timestamps
    end
    
  end

  def self.down
    drop_table :title_contents
  end
end
